body {
  color: #333;
  background-color: #070707;
  font-family: Abel, sans-serif;
  font-size: 1.125rem;
  line-height: 1.5;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Michroma, sans-serif;
  font-size: 3.5rem;
  font-weight: 400;
  line-height: 1;
}

a {
  text-decoration: underline;
}

.container {
  justify-content: center;
  align-items: flex-end;
  width: 100%;
}

.container.full-height {
  justify-content: flex-start;
  align-items: center;
  height: 100vh;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.container.full-height.right {
  justify-content: flex-end;
}

.container.full-height.down {
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  padding-bottom: 2rem;
}

.heading {
  opacity: 1;
  outline-offset: 0px;
  color: #0000;
  letter-spacing: -23px;
  text-transform: none;
  white-space: normal;
  -webkit-text-fill-color: inherit;
  mix-blend-mode: normal;
  background-clip: border-box;
  border: 1px #000;
  outline-style: none;
  outline-color: #fff;
  justify-content: center;
  align-items: stretch;
  margin-bottom: 6%;
  margin-left: auto;
  margin-right: auto;
  font-family: Abel, sans-serif;
  font-size: 15vw;
  font-weight: 400;
  display: block;
}

.heading.brand {
  color: #fff;
  margin: 0;
  padding-right: 9rem;
  font-size: 22rem;
  line-height: 1;
  display: block;
}

.text-container {
  z-index: 1;
  object-fit: fill;
  background-color: #0000;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: fixed;
  inset: 0;
  overflow: hidden;
}

.text-container.pointer-events-none {
  display: none;
}

.marquee-wrapper {
  clear: none;
  color: #ffffff38;
  flex-flow: row;
  flex: 0 auto;
  order: 0;
  justify-content: center;
  align-self: auto;
  align-items: center;
  width: 100%;
  margin-bottom: -6vh;
  display: flex;
}

.loader {
  z-index: 10;
  background-color: #191717;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  overflow: hidden;
}

.loader-progress {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Abel, sans-serif;
  font-size: 4rem;
  font-weight: 400;
  line-height: 1.1;
}

.section-2 {
  flex-flow: column wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: flex-start center;
  align-items: flex-start;
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
  overflow: visible;
}

.heading-section {
  color: #080808;
  text-transform: none;
  white-space: break-spaces;
  margin-top: 0;
  margin-bottom: 3rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 4.5rem;
  font-weight: 200;
  line-height: 1.1;
  position: relative;
  overflow: visible;
}

.section-3 {
  flex-flow: column wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: flex-end;
  align-items: flex-end;
}

.paragraph-section {
  color: #000000e8;
  margin-top: 2rem;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  line-height: 1.5;
}

.intro-mask {
  z-index: 1;
  justify-content: flex-start;
  display: block;
  position: fixed;
  inset: 0%;
}

.intro-mask.pointer-events-none {
  width: 100%;
  height: 100%;
  display: flex;
  overflow: hidden;
}

.mask-left {
  background-color: #111;
  flex: 0 auto;
  justify-content: flex-start;
  width: 20vw;
  height: 100vh;
  display: flex;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.mask-right {
  background-color: #111;
  flex: 0 auto;
  justify-content: flex-start;
  width: 20vw;
  height: 100vh;
  display: flex;
  position: absolute;
  inset: 0% 0% 0% auto;
  overflow: hidden;
}

.mask-top {
  background-color: #111;
  flex: 0 auto;
  justify-content: flex-start;
  width: 100vw;
  height: 20vh;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.mask-bottom {
  background-color: #111;
  flex: 0 auto;
  justify-content: flex-start;
  width: 100vw;
  height: 20vh;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.stats-label {
  color: #18171775;
  margin-top: 0;
  margin-bottom: .75rem;
  font-family: Abel, sans-serif;
  font-size: 1.125rem;
}

.loader-label {
  color: #444;
  margin-top: 1rem;
  font-family: Abel, sans-serif;
  font-size: 1.125rem;
}

.section-4 {
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: flex-end;
  align-items: center;
}

.stats-item {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.stats-number {
  color: #111;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Abel, sans-serif;
  font-size: 5.5rem;
  font-weight: 400;
  line-height: 58px;
}

.stats-block {
  grid-column-gap: 13rem;
  grid-row-gap: 13rem;
  display: flex;
}

.stats-unit {
  font-size: .25em;
  line-height: 1;
}

.section-5 {
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: flex-end center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
  overflow: visible;
}

.btn-explore {
  opacity: 1;
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  cursor: pointer;
  background-color: #0000;
  border: 1px solid #fff;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 14rem;
  height: 14rem;
  padding: 2em;
  font-family: Michroma, sans-serif;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.3;
  text-decoration: none;
  display: flex;
  position: relative;
}

.scroll-loop-animation {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  bottom: 4rem;
}

.ball-scroll {
  background-color: #fff;
  border-radius: 20px;
  width: .5rem;
  height: .5rem;
  margin-top: 13px;
  position: static;
}

.scroll-label {
  color: #fff;
  text-align: center;
  max-width: 20ch;
  margin-top: 1.5rem;
  font-family: Abel, sans-serif;
  font-size: .75rem;
}

.scroll-icon {
  border: 1px solid #ffffffb8;
  border-radius: 20px;
  flex-direction: column;
  align-items: center;
  width: 2rem;
  height: 4rem;
  display: flex;
}

.custom-cursor {
  z-index: 10;
  mix-blend-mode: soft-light;
  border: 1px solid #fff;
  border-radius: 50%;
  width: 2.5rem;
  height: 2.5rem;
  position: fixed;
  inset: -1.25rem auto auto -1.25rem;
}

.custom-cursor.pointer-events-none {
  opacity: .5;
  mix-blend-mode: difference;
}

.btn-exit {
  z-index: 4;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  background-color: #0000;
  border: 1px solid #fff;
  border-radius: 50rem;
  margin-left: auto;
  margin-right: auto;
  padding: 1rem 3rem;
  font-family: Abel, sans-serif;
  font-size: 1.125rem;
  display: block;
  position: fixed;
  top: auto;
  bottom: 4rem;
  left: 50%;
  transform: translate(-50%);
}

.scroll-progress {
  background-color: #fff;
  border-radius: 20px;
  width: 100%;
  height: 1px;
  position: relative;
  inset: auto 0% 0%;
}

.logo {
  color: #fff;
  margin-bottom: .75rem;
  font-size: 1.5rem;
}

.intro-sizer {
  height: 150vh;
}

.intro-sizer.section-1 {
  display: flex;
}

.section {
  height: 200vh;
  display: block;
  position: relative;
}

.section-content {
  max-width: 28rem;
}

.heading-performance {
  color: #070707;
  margin-top: 0;
  margin-bottom: 2.5rem;
  font-family: Michroma, sans-serif;
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.1;
}

.stats-wrapper {
  flex-direction: column;
  align-items: center;
  display: none;
}

.footer {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
}

.btn-explore-label {
  z-index: 1;
  color: #494848;
  position: relative;
}

.btn-explore-bg {
  z-index: 0;
  background-color: #fff;
  border-radius: 50%;
  position: absolute;
  inset: 0%;
}

.btn-explore-bg.exit {
  border-radius: 50rem;
}

.header {
  z-index: 3;
  align-items: center;
  width: 100%;
  margin-top: 4rem;
  padding-left: 2rem;
  padding-right: 2rem;
  position: fixed;
}

.header-inner {
  flex-direction: column;
  flex: none;
  align-items: center;
  display: flex;
}

.about-popup-wrapper {
  z-index: 8;
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  color: #000;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
}

.about-popup-wrapper.active {
  display: flex;
}

.popup-trigger {
  z-index: 9;
  cursor: pointer;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  transition: filter .15s ease-in-out;
  display: flex;
  position: fixed;
  top: 2rem;
  right: 2rem;
}

.menu-bar {
  background-color: #fff;
  width: 1rem;
  height: .125rem;
  position: absolute;
  top: 50%;
  transform: translate(0, -.125rem);
}

.menu-bar.top {
  transform: translate(0, -.3rem);
}

.menu-bar.middle {
  transform: none;
}

.menu-bar.bottom {
  transform: translate(0, .3rem);
}

.about-popup-bg {
  background-color: #fff;
  border-radius: 50%;
  width: 4vw;
  height: 4vw;
  display: block;
  position: fixed;
  top: 2rem;
  right: 2rem;
}

.about-popup-bg.huge {
  width: 3rem;
  height: 3rem;
  display: block;
  transform: scale(90);
}

.about-popup-inner {
  z-index: 12;
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  height: 100%;
  padding: 5rem 5rem 5rem 10rem;
  display: grid;
  position: relative;
}

.about-popup-content {
  max-width: 55ch;
  margin-top: 3rem;
  font-size: 1.125rem;
  line-height: 1.5;
  display: none;
}

.about-popup-content a {
  color: #000;
  border: 1px solid #000;
  border-radius: 1rem;
  padding: .1em .5em;
  line-height: 1.1;
  text-decoration: none;
  transition: color .2s ease-in-out, background-color .2s ease-in-out;
  display: inline-block;
}

.about-popup-content a:hover {
  color: #fff;
  background-color: #000;
}

.about-popup-images {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 30vw;
  display: flex;
  position: relative;
}

.about-img-wrapper {
  border-radius: 50%;
  width: 60%;
  padding-bottom: 60%;
  position: relative;
  overflow: hidden;
}

.about-img-wrapper._01 {
  z-index: 2;
  flex: none;
  transform: translate(-20%, 10%);
}

.about-img-wrapper._02 {
  flex: none;
  transform: translate(20%, -10%);
}

.about-img {
  z-index: 1;
  object-fit: cover;
  position: absolute;
  inset: 0%;
}

.about-img-socials {
  z-index: 2;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: auto auto;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  display: grid;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.about-img-social {
  color: #000;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  display: flex;
}

.about-img-social-icon {
  flex: none;
  width: 100%;
  height: 100%;
}

.about-img-bg {
  z-index: 0;
  background-color: #fff;
  position: absolute;
  inset: 0%;
}

.about-credits {
  text-align: center;
  letter-spacing: .25em;
  text-transform: uppercase;
  height: 100%;
  margin-left: 2rem;
  font-size: .7rem;
  display: none;
  position: absolute;
  transform: rotate(180deg);
}

.about-popup-content-wrapper {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

.popup-trigger-circle {
  border: 1px solid #fff;
  border-radius: 50%;
  position: absolute;
  inset: 0%;
}

.about-badge-wrapper {
  z-index: 29;
  flex-direction: column;
  justify-content: flex-end;
  position: absolute;
  inset: auto 5% 8% auto;
}

.text-block {
  color: #fff;
  font-size: 1.5rem;
  mix-blend-mode: difference;
}

.about-popup-headline {
  max-width: 20ch;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 400;
}

.about-badge-img {
  display: none;
}

.linkblock {
  color: #333232;
  text-decoration: none;
}

.text-block-2 {
  font-weight: 200;
}

.bodywhite {
  background-color: #e4e4e4;
}

@media screen and (max-width: 991px) {
  .heading.brand {
    letter-spacing: -8px;
  }

  .stats-block {
    grid-column-gap: 3rem;
    grid-row-gap: 3px;
    justify-content: center;
  }

  .custom-cursor {
    display: none;
  }

  .heading-performance {
    font-size: 4vw;
  }

  .about-popup-inner {
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    height: 100vh;
    padding: 3rem 2rem 3rem 5rem;
    overflow: auto;
  }

  .about-popup-content {
    max-width: 100%;
  }

  .about-popup-images {
    flex-direction: row;
    justify-content: flex-start;
    width: 15rem;
  }

  .about-img-wrapper {
    overflow: visible;
  }

  .about-img-wrapper._01 {
    transform: none;
  }

  .about-img-wrapper._02 {
    margin-left: 6rem;
    transform: none;
  }

  .about-img {
    border-radius: 50%;
  }

  .about-img-socials {
    grid-template-columns: auto;
    grid-auto-flow: row;
    left: 100%;
    transform: translate(1rem, -50%);
  }
}

@media screen and (max-width: 767px) {
  h2 {
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: 2rem;
  }

  .heading.brand {
    letter-spacing: -1vw;
  }

  .popup-trigger {
    z-index: 3;
    display: flex;
  }

  .about-popup-inner {
    padding: 2rem 1.5rem 2rem 3rem;
  }

  .about-popup-images {
    width: 50%;
  }

  .about-credits {
    margin-left: 1rem;
  }
}

@media screen and (max-width: 479px) {
  .container.full-height {
    justify-content: flex-start;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .heading.brand {
    letter-spacing: -3vw;
    font-size: 80vw;
  }

  .heading-section {
    font-size: 2.2rem;
  }

  .paragraph-section {
    font-size: 1rem;
  }

  .intro-mask.pointer-events-none {
    display: flex;
  }

  .stats-label {
    margin-bottom: 0;
    font-size: 1rem;
  }

  .stats-item {
    font-size: .2rem;
    line-height: 1.1rem;
  }

  .stats-number {
    white-space: nowrap;
    font-size: 2rem;
  }

  .stats-block {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    align-items: flex-start;
    width: 100%;
  }

  .stats-unit {
    margin-left: 0;
    font-size: .5em;
    line-height: .5;
    display: block;
  }

  .btn-explore {
    width: 12rem;
    height: 12rem;
    font-size: 1.125rem;
  }

  .btn-exit {
    font-size: 1rem;
  }

  .section-content {
    max-width: 50vw;
  }

  .heading-performance {
    font-size: 1.5rem;
  }

  .stats-wrapper {
    width: 100%;
  }

  .header {
    margin-top: 2rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .popup-trigger {
    z-index: 9;
    top: 1.5rem;
    right: 1.5rem;
  }

  .about-popup-bg.huge {
    width: 5rem;
    height: 5rem;
    top: .5rem;
    right: .5rem;
    transform: scale(135);
  }

  .about-popup-images {
    width: 100%;
    margin-left: -1rem;
  }

  .about-img-wrapper._01 {
    width: 50%;
  }

  .about-img-wrapper._02 {
    width: 50%;
    margin-left: 1rem;
  }

  .about-img-socials {
    grid-auto-flow: column;
    margin-top: 3rem;
    left: 50%;
    transform: translate(-50%, 100%);
  }

  .about-img-social {
    width: 1rem;
    height: 1rem;
  }

  .about-badge-wrapper {
    display: none;
  }
}

#w-node-_2fb512b4-0a05-0443-58a0-928d52b2c38d-863701a5 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-_2fb512b4-0a05-0443-58a0-928d52b2c3a7-863701a5 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_2fb512b4-0a05-0443-58a0-928d52b2c3a9-863701a5 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-b85fd86f-77f3-f0e1-896a-dfc5e124cb10-cf3701a4 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-b85fd86f-77f3-f0e1-896a-dfc5e124cb4e-cf3701a4 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-b85fd86f-77f3-f0e1-896a-dfc5e124cb50-cf3701a4 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-_2fb512b4-0a05-0443-58a0-928d52b2c3a9-863701a5, #w-node-b85fd86f-77f3-f0e1-896a-dfc5e124cb50-cf3701a4 {
    justify-self: start;
  }
}


